Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can you use blackra1n with itunes 9.2??

  1. #1
    My iPhone is a Part of Me darkenmyday's Avatar
    Join Date
    Jul 2010
    Location
    USA
    Posts
    580
    Thanks
    403
    Thanked 762 Times in 430 Posts

    Default Can you use blackra1n with itunes 9.2??
    My ipod touch is finally restored from all that hassle of cydia crashing and spirit jailbreak being difficult. Soo, now i want to downgrade my ipod touch from 4.0 firmware to 3.1.2, then jailbreak with blackra1n. but i want to know if it will work with itunes 9.2?? and also, how come won't itunes let my sync my ipod unless i have 9.2?? any help would be great :-)

  2. #2
    I just blackra1n'ed my friend's iPhone 3g 3.1.2 with iTunes 9.2. No problems at all.

  3. #3
    It should work as far as I know. But blackra1n should be giving u an error saying that some dll wasn't found and a quick yt video should solve that.

  4. #4
    I didn't get any error though. I was on a Mac.

  5. #5
    Simply not, you won't be able to. Why does everyone insist about using blackra1n even though we have Spirit! Gee!

  6. #6
    Well it did work for me. Hmm my best guess is for those who want to upgrade to iOS 4.0 jailbroken. As Spirit is NOT compatible for upgrading to iOS 4.0 jailbroken.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •